DEPENDS = operations0.mem operations1.mem slave.v master.v intercon.v \
	slave_dispatcher.v master_arbiter.v messages.vh

IVFLAGS = \
	-DMASTER0_OPERATIONS_COUNT=$(call FILE_LINES,operations0.mem) \
	-DMASTER1_OPERATIONS_COUNT=$(call FILE_LINES,operations1.mem)

TOP = intercon_test

include ../../Makefile.test
